/* FEEDONE CUSTOM CSS */

@font-face {
    font-family: 'league_gothicregular';
    src: url('../fonts/leaguegothic-regular-webfont.woff2') format('woff2'),
         url('../fonts/leaguegothic-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* PROXIMA */
@font-face {
    font-family: 'Proxima Nova Rg';
    src: url('../fonts/ProximaNova-Bold.woff2') format('woff2'),
        url('../fonts/ProximaNova-Bold.woff') format('woff'),
        url('../fonts/ProximaNova-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Lt';
    src: url('../fonts/ProximaNova-LightIt.woff2') format('woff2'),
        url('../fonts/ProximaNova-LightIt.woff') format('woff'),
        url('../fonts/ProximaNova-LightIt.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Proxima Nova Rg';
    src: url('../fonts/ProximaNova-RegularIt.woff2') format('woff2'),
        url('../fonts/ProximaNova-RegularIt.woff') format('woff'),
        url('../fonts/ProximaNova-RegularIt.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Proxima Nova Th';
    src: url('../fonts/ProximaNova-Extrabld.woff2') format('woff2'),
        url('../fonts/ProximaNova-Extrabld.woff') format('woff'),
        url('../fonts/ProximaNova-Extrabld.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Lt';
    src: url('../fonts/ProximaNova-SemiboldIt.woff2') format('woff2'),
        url('../fonts/ProximaNova-SemiboldIt.woff') format('woff'),
        url('../fonts/ProximaNova-SemiboldIt.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Proxima Nova Rg';
    src: url('../fonts/ProximaNova-Regular.woff2') format('woff2'),
        url('../fonts/ProximaNova-Regular.woff') format('woff'),
        url('../fonts/ProximaNova-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Th';
    src: url('../fonts/ProximaNova-Extrabld_1.woff2') format('woff2'),
        url('../fonts/ProximaNova-Extrabld_1.woff') format('woff'),
        url('../fonts/ProximaNova-Extrabld_1.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Bl';
    src: url('../fonts/ProximaNova-Black.woff2') format('woff2'),
        url('../fonts/ProximaNova-Black.woff') format('woff'),
        url('../fonts/ProximaNova-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Lt';
    src: url('../fonts/ProximaNova-Semibold.woff2') format('woff2'),
        url('../fonts/ProximaNova-Semibold.woff') format('woff'),
        url('../fonts/ProximaNova-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Lt';
    src: url('../fonts/ProximaNova-Light.woff2') format('woff2'),
        url('../fonts/ProximaNova-Light.woff') format('woff'),
        url('../fonts/ProximaNova-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Rg';
    src: url('../fonts/ProximaNova-BoldIt.woff2') format('woff2'),
        url('../fonts/ProximaNova-BoldIt.woff') format('woff'),
        url('../fonts/ProximaNova-BoldIt.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

/* THIRSTY SCRIPT */
@font-face {
    font-family: 'Thirsty Script';
    src: url('../fonts/ThirstyScriptExtrabold.woff2') format('woff2'),
        url('../fonts/ThirstyScriptExtrabold.woff') format('woff'),
        url('../fonts/ThirstyScriptExtrabold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}


/* GLOBAL */
body {
    overflow-x: hidden;
    font-family: 'Proxima Nova Rg';
}

#theme-page .theme-page-wrapper {
    margin: 0 auto;
}

#theme-page .theme-page-wrapper .theme-content {
    padding: 0 !important;
}

.fo-block {
    padding: 80px 0;
}

#card_number .error-msg {
	background: #ffd7d7;
	width: 100%;
	position: absolute;
	left: 0;
	top: 146px;
	font-size: 15px;
	padding: 10px 100px;
	color: #900004;
	line-height: 1.2;
}

.menu-hover-style-4 .main-navigation-ul li.menu-item > a.menu-item-link:hover, .menu-hover-style-4 .main-navigation-ul li.menu-item:hover > a.menu-item-link, .menu-hover-style-4 .main-navigation-ul li.current-menu-item > a.menu-item-link, .menu-hover-style-4 .main-navigation-ul li.current-menu-ancestor > a.menu-item-link, .menu-hover-style-4.mk-vm-menuwrapper li a:hover, .menu-hover-style-4.mk-vm-menuwrapper li:hover > a, .menu-hover-style-4.mk-vm-menuwrapper li.current-menu-item > a, .menu-hover-style-4.mk-vm-menuwrapper li.current-menu-ancestor > a, .menu-hover-style-5 .main-navigation-ul > li.menu-item > a.menu-item-link:after {
    background-color: transparent;
}

/* Headers */
.master-holder h1 {
    font-size: 45px;
    font-weight: 400;
}

.master-holder h2 {
    font-size: 30px;
    font-weight: 400;
}

.master-holder h3 {
    font-size: 25px;
    font-weight: 400;
}

.fo-thirsty-font {
    font-family: Thirsty Script;
}

.fo-museo-font {
    font-family: Museo, sans-serif;
}

/* Buttons */
.fo-button .mk-button {
    letter-spacing: 0;
    font-size: 18px;
    padding: 17px 30px;
}

.fo-brand-button .mk-button {
    background-color: #f6a338 !important;
}

.fo-sec-brand-button .mk-button {
    background-color: #e96f30 !important;
}

.fo-ghost-button .mk-button {
    background-color: transparent;
    padding: 15px 30px;
}

.fo-button-light .mk-button {
    font-weight: 400;
}

.fo-button-heavy .mk-button {
    font-weight: 700;
}

/* Covers */
.fo-main-cover {
    padding: 290px 0 160px;
    background-position: top;
}

.fo-main-cover h1 {
    font-size: 40px;
    font-weight: 300;
    line-height: 1.2;
    color: #fff;
    margin: 20px 0;
}

.fo-main-cover h4 {
    font-weight: 700;
    color: #fff;
}

.fo-inner-cover {
    padding: 270px 0 150px;
    background-position: top;
}

.fo-inner-cover h2 {
    margin-bottom: 0;
}

.fo-inner-cover h2,
.fo-inner-cover-sub h4 {
    color: #fff;
}

.fo-inner-cover-sub h4 {
    font-weight: 700;
}

/* Global Gravity Form */
.gform_ajax_spinner,
.validation_error,
.validation_message,
.gfield_label,
.gform_title,
.hidden_sub_label {
    display: none;
}

.gform_fields {
    list-style: none;
}

/* Newsletter */
.fo-newsletter {
    padding: 40px 0 !important;
}

.fo-newsletter h3 {
    color: #fff;
    margin-bottom: 0;
}

.fo-newsletter form {
    text-align: center;
    margin-bottom: 15px;
}

.fo-newsletter .gform_wrapper form li,
.fo-newsletter .gform_wrapper li {
    display: inline-block;
    margin: 0 1px;
    padding-bottom: 0;
}

.fo-newsletter .gform_body {
    display: inline-block;
}

.fo-newsletter .gform_footer {
    display: inline-block;
    vertical-align: top;
    margin-left: -3px;
}

.fo-newsletter input[type=email],
.fo-newsletter input[type=number],
.fo-newsletter input[type=tel],
.fo-newsletter input[type=text] {
    padding: 12px 20px;
    border: 0;
    background-color: #fff;
    font-size: 18px;
    font-weight: 300;
    margin-right: 0;
    /* width: 350px; */
    width: 240px;
}

#gform_fields_14 input {
    padding: 12px 20px !important;
    font-size: 18px !important;
}

.fo-newsletter .button,
#gform_submit_button_14 {
    text-transform: none;
    font-size: 20px;
    background-color: #e96f30 !important;
    letter-spacing: 0;
    font-weight: 400;
    padding: 6px 30px;
    height: 45px;
    margin: 0;
}

.fo-newsletter .gfield_error input[type=email],
.fo-newsletter .gfield_error input[type=text] {
    background-color: #ffcaca;
}

/* Contact Form */
.fo-information-form {
    padding: 100px 0;
}

.fo-information-form .gform_title {
    display: block;
    text-align: center;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 20px;
}

.fo-information-form ul {
    margin: 0;
}

.fo-information-form li {
    padding: 0;
    margin: 0;
    margin-bottom: 9px;
}

.fo-information-form .gform_footer {
    text-align: center;
}

.fo-information-form .button {
    text-transform: none;
    font-weight: 400;
    font-size: 20px;
    background-color: #f6a338 !important;
    letter-spacing: 0;
    padding: 20px 50px;
}

.fo-information-form .ginput_complex span {
    float: left;
    width: 49.3%;
    margin-right: 10px;
}

.fo-information-form .ginput_complex span:last-child {
    margin-right: 0;
}

.fo-information-form #field_10_1 {
    display: inline-block;
    width: 100%;
    margin-bottom: 0;
}

.fo-information-form .gfield_error input {
    background-color: #ffcaca;
}

.fo-information-form input[type=email],
.fo-information-form input[type=number],
.fo-information-form input[type=tel],
.fo-information-form input[type=text] {
    width: 100%;
    box-sizing:border-box;
    font-size: 16px;
    padding: 20px;
    color: #414042;
}

/* Testimonials Slide */
.fo-testimonial-slide {
    font-family: Museo, sans-serif;
    color: #333132;
    padding: 80px 0;
}

.fo-testimonial-slide .mk-testimonial-content {
    padding: 30px 10% !important;
}

.fo-testimonial-slide .flex-direction-nav a {
    border: 0 !important;
}

.fo-testimonial-slide .mk-testimonial-image {
    display: none !important;
}

.fo-testimonial-slide .mk-testimonial-quote {
    font-weight: 300 !important;
    font-size: 28px !important;
    line-height: 1.5;
    color: #333132 !important;
    font-style: normal !important;
}

.fo-testimonial-slide .mk-testimonial-author,
.fo-testimonial-slide .mk-testimonial-company {
    display: inline-block;
    font-size: 25px !important;
    text-transform: none !important;
    font-style: normal !important;
}

/* Call to Action */
.fo-cta-bar-plain {
    padding: 60px 0;
}

.fo-cta-bar-brand {
    padding: 50px 0;
    text-align: center;
}

.fo-cta-bar-brand h2 {
    color: #fff;
    margin-bottom: 0;
}

.fo-cta-bar-brand .mk-button {
    font-size: 20px;
}

.fo-cta-bar-brand .column_container div {
    display: inline-block;
}

.fo-cta-bar-brand .mk-text-block .clearboth {
    display: none;
}

.fo-cta-bar-brand .mk-button-container {
    vertical-align: baseline;
    margin-left: 20px;
}

.fo-cta-tall {
    padding-top: 150px;
    padding-bottom: 20px;
}

.fo-cta-tall h3 {
    margin-top: 20px;
}

.fo-cta-tall p {
    margin-bottom: 0;
}

.fo-cta-tall p a {
    color: #a2a2a2;
    text-decoration: underline;
}

.fo-cta-bar-sub-brand {
    padding: 100px 0;
    color: #fff;
}

.fo-cta-bar-sub-brand h2 {
    font-size: 55px;
    color: #fff;
    line-height: 1;
    font-weight: 300;
}

/* MODAL */
.fo-modal {

}

.inner-modal {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    width: 100%;
    height: 100%;
}

.modal-video iframe {
    width: 60%;
    height: 60%;
}

/* HOMEPAGE ELEMENTS */
/* Big Impact */
.fo-big-impact {
    padding:  80px 0;
    height: 760px;
}

.fo-big-impact .vc_custom_heading {
    margin-bottom: 0;
}

.fo-big-impact h3 {
    font-size: 20px;
}

.fo-big-impact h3,
.fo-big-impact h2 {
    color: #fff;
}

.fo-big-impact .wpb_single_image {
    position: absolute;
    right: 0;
    top: 0;
}

.fo-big-impact ul {
    list-style: none;
    margin: 40px 0;
    padding: 0;
    color: #fff;
    font-family: Museo, sans-serif;
    font-size: 20px;
}

.fo-big-impact ul a {
    color: #f6a338;
    font-weight: 300;
    text-decoration: underline;
    margin-left: 20px;
}

.fo-big-impact ul strong {
    font-size: 32px;
}

.fo-big-impact li {
    padding: 20px 0;
    margin: 0;
    border-bottom: 1px solid #f48b55;
}

.fo-big-impact li:last-child {
    padding-bottom: 0;
    border-bottom: 0;
}

.fo-big-impact li img {
    vertical-align: text-bottom;
    margin-right: 25px;
}

/* Featured Videos */
.fo-featured-videos .height-full {
    height: 550px;
    position: relative;
}

.fo-featured-videos .wpb_single_image {
    position: absolute;
    left: 0;
    right: 0;
    top: 200px;
}

.fo-featured-videos .mk-text-block {
    position: absolute;
    bottom: 40px;
    left: 0;
    right: 0;
}

.fo-featured-videos h1 {
    color: #fff;
    margin-bottom: 0;
}

/* RESOURCES ELEMENTS */
/* Call to Action Tall */
.page-resources .fo-cta-tall {
    padding: 100px 0;
}

/* Call to Action Plain */
.page-resources .fo-cta-bar-plain {
    padding: 90px 0;
}

.page-resources .fo-cta-bar-plain a {
    color: #f6a338;
}

/* Resouces */
.page-resources .fo-resources {
    padding: 120px 0;
    color: #333132;
}

.page-resources .fo-resources .wpb_row {
    margin-top: 50px;
}

.page-resources .fo-resources p {
    color: #333132;
}

.page-resources .fo-resources h2 {
    font-size: 40px;
    font-weight: 800;
    color: #333132;
}

.page-resources .fo-resources h3 {
    font-size: 28px;
}

.page-resources .fo-resources-videos {
    margin-top: 60px;
}

.page-resources .fo-resources-videos,
.page-resources .fo-resources-videos p {
    color: #333132;
}

.page-resources .fo-resources-videos h2 {
    font-weight: 800;
}

/* CAMPAIGN ELEMENTS */
/* Call to Action Plain */
.page-campaigns .fo-cta-bar-plain {
    padding: 90px 0;
}

/* Links */
.fo-campaign-links {
    padding: 20px 0 80px;
}

.fo-campaign-links h2 {
    color: #333132;
    font-weight: 900;
    font-size: 30px;
}

.fo-campaign-links h3 {
    font-size: 20px;
}

.fo-campaign-links h3 a {
    color: #f6a338;
}

.fo-campaign-links .mk-button {
    border-color: #b3b3b3;
    color: #b3b3b3;
    padding: 15px 45px;
}

.fo-campaign-links .mk-button:hover {
    border-color: #f6a338;
    background-color: #f6a338;
    color: #fff;
}

/* AT YOUR CHURCH ELEMENTS */
/* Call to Action Plain */
.fo-cta-bar-plain {
    padding: 80px 0 60px;
}

/* Metrics */
.fo-church-metrics {
    padding: 0 0 80px;
}

.fo-church-metrics .fo-thirsty-font {
    font-size: 37px;
    font-weight: 800;
    margin-bottom: 60px;
}

.fo-church-metrics .mk-text-block h2 {
    font-size: 75px;
    font-weight: 800;
    color: #f6a338;
    margin-bottom: -10px;
}

.fo-church-metrics .mk-text-block h3 {
    font-size: 30px;
}

/* Involved */
.fo-involved.fo-block {
    padding: 40px 0 80px;
}

.fo-involved a {
    color: #f6a338;
    text-decoration: underline;
}

.fo-involved .fo-thirsty-font {
    font-size: 35px;
    font-weight: 800;
    padding: 60px 0;
}

.fo-involved h3 {
    font-size: 23px;
}

.fo-involved .mk-text-block h2,
.fo-involved .mk-text-block h2 strong {
    margin-top: 40px;
    font-weight: 800;
    font-size: 40px;
    line-height: 1;
}

.fo-involved .vc_col-sm-4 .mk-text-block h3 {
    font-size: 27px;
}

/* Benefits */
.fo-benefits .fo-thirsty-font {
    font-size: 35px;
    font-weight: 800;
    padding: 0 0 60px;
}

.fo-benefits .mk-text-block h2,
.fo-benefits .mk-text-block h2 strong {
    font-weight: 800;
    font-size: 40px;
    line-height: 1;
}

.fo-benefits .mk-text-block h3 {
    font-size: 27px;
}

.fo-benefits .fo-row {
    margin-bottom: 60px;
}

/* AT YOUR JOB ELEMENTS */
.page-at-your-job .fo-involved #text-block-8 h3 {
    padding-bottom: 20px;
}

.page-at-your-job .fo-involved #text-block-8 {
    margin-bottom: 60px;
}

.page-at-your-job .fo-involved #text-block-8 p img {
    margin: 0 40px;
}

.page-at-your-job .fo-features {
    margin-bottom: 90px !important;
}

/* ON YOUR CAMPUS ELEMENTS */
.fo-steps.fo-block {
    padding: 40px 0 80px;
}

/* Steps */
.fo-steps h3 {
    font-size: 23px;
    margin-bottom: 60px;
}

.fo-steps a {
    color: #f6a338;
    text-decoration: underline;
}

.fo-steps h2 {
    font-size: 35px;
    margin-top: 10px;
}

/*DONATE ELEMENTS*/
.page-donate .mk-header-nav-container {
    display: none;
}

.page-donate .mk-desktop-logo {
    position: relative;
}

.page-donate .header-logo {
    text-align: center;
}

.page-donate .header-logo a {
    float: none !important;
}

.page-donate .fo-inner-cover h1 {
    color: #fff;
}

.page-donate .fo-cta-bar-plain h2 {
    font-size: 20px;
}

.page-donate .fo-cta-bar-plain h2 strong,
.page-donate .fo-cta-bar-plain h2 b {
    font-size: 35px;
}

.page-donate .fo-inner-cover {
    padding-bottom: 0;
}

.donation-form .sms-optin {
    color: #414042 !important;
    text-align: left !important;
}

.donation-form {
    color: #fff;
    text-align: center;
}

.donation-form h4 {
    color: #fff;
    margin: 20px 0;
}

.donation-form.form-step-two h4 {
    color: #414042;
}

.donation-form.form-step-one ul {
    list-style: none;
    margin: 50px 0 0;
    padding: 0;
}

.donation-form.form-step-two ul {
    list-style: none;
    margin: 20px 0 0;
    padding: 0;
}

.donation-form.form-step-two ul li {
    display: block;
    margin-bottom: 10px;
}

.donation-form.form-step-two .sms-optin input {
    width: auto !important;
}

.donation-form.form-step-two input {
    width: 100%;
    background-color: #ececec;
    border: 0;
    padding: 20px 30px;
    font-size: 18px;
    box-sizing:border-box;
    color: #000;
}

.donation-form.form-step-two .inline-fields input {
    width: auto;
    display: inline-block;
}

.donation-form.form-step-two .inline-fields select {
    background: #ececec;
    min-width: 120px;
    max-width: 100%;
    display: inline-block;
    font-size: 18px !important;
    font-weight: 400;
    border: 0;
    padding: 20px 30px;
    margin-top: -5px;
    line-height: 1.2;
}

.donation-form ul li {
    display: inline-block;
    margin: 0;
    padding: 0;
    margin-right: 10px;
    vertical-align: top;
    position: relative;
}

.donation-form .amount-type {
    margin-bottom: 90px !important;
}

.donation-form.form-step-one ul li:last-child {
    margin-right: 0;
}

.donation-form.form-step-one input {
    display: none;
}

.donation-form input.amount-other {
    display: block;
    width: 200px;
    margin: 0 -70px;
    top: -15px;
    position: relative;
    color: #7ec3c8;
    background-color: #fff;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-bottom: 1px solid #fff;
    padding: 0;
    text-align: center;
    outline: none !important;
    height: 66px;
}

.donation-form .mk-button:hover input.amount-other,
.donation-form .mk-button.selected input.amount-other {
    color: #fff;
    border-bottom: 0;
    background-color: #f6a338;
}

.donation-form input.amount-other:focus {
    color: #7ec3c8;
}

.donation-form .input-other {
    overflow: hidden;
    display: inline-block;
    margin-top: -22px;
    height: 66px;
    line-height: 1.2;
}

.donation-form li span {
    display: block;
    position: absolute;
    bottom: -50px;
    left: 0;
    right: 0;
    font-size: 15px;
    font-weight: 600;
}

.donation-form .mk-button[disabled] {
    z-index: -1;
}

.donation-form .mk-button {
    font-family: Museo, sans-serif;
    background-color: #fff;
    padding: 15px 70px;
    font-size: 30px;
    color: #7ec3c8;
    cursor: pointer;
}

.donation-form .mk-button:hover,
.donation-form .mk-button.selected {
    background-color: #f6a338;
    color: #fff;
}

.donation-form .duration-type {
    margin-top: 100px;
}

.donation-form .duration-type .mk-button {
    font-size: 20px;
    padding: 15px 30px;
}

.donation-form h3 {
    color: #fff;
    font-style: italic;
    font-size: 18px;
    margin-top: 30px;
}

.donation-form .error {
    background-color: #ffcaca !important;
}

.donation-form .fieldinput {
    width: 100%;
    background-color: #ececec;
    border: 0;
    padding: 22px 30px;
    font-size: 18px;
    box-sizing: border-box;
    position: relative;
}

.donation-form #state {
    padding: 20px 10px;
}

.donation-form #city {
    width: 211px;
    margin-right: 10px;
}

.donation-form #zip {
    width: 115px;
    margin-left: 8px;
}

.donation-form #card_number {
    margin-bottom: 13px;
}

.donation-form #card_expiry,
.donation-form #card_cvc {
    width: 48.6%;
    float: left;
}

.donation-form #card_cvc {
    float: right;
}

.donation-form .pf-credit-card {
    position: absolute;
    right: 20px;
    top: 15px;
    height: 0;
    display: block;
    text-align: right;
}

.donation-form.form-step-two ul.payment-type {
    margin-bottom: 36px;
    margin-top: 27px;
}

.donation-form.form-step-two ul.payment-type li {
    display: inline-block;
}

.donation-form.form-step-two ul.payment-type a {
    background-color: #ececec;
    color: #fff;
    padding: 10px 15px;
    font-weight: 700;
    cursor: pointer
}

.donation-form.form-step-two ul.payment-type a:hover,
.donation-form.form-step-two ul.payment-type .selected {
    background-color: #525252;
}

#submit_donation {
    font-size: 25px;
    margin-bottom: 20px;
}

/* Spinner */
.spinner_init {
    overflow: hidden;
}

.spinner-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .8);
    display: table;
    z-index: 9999;
}

.spinner-inner {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

/* Thank You Modal */
.modal-init {
    overflow: hidden;
}
.modal-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .8);
    display: table;
    z-index: 9999;
}

.modal-inner {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.modal-overlay .fo-thank-you-modal {
    display: block;
    margin: 0 auto;
    width: 550px;
    padding: 30px;
    box-shadow: 0 0 10px #0000004d;
    color: #000;
}

.modal-overlay .fo-thank-you-modal h2 {
    color: #000;
    font-weight: 800;
    font-size: 30px;
}

.fo-thank-you-modal {
    display: none;
}

.close-modal {
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
    z-index: 1;
}

.page-donate .fo-donate-girl {
    position: absolute;
    right: 0;
    top: -146px;
}

/* More Ways to Give */
.page-donate .fo-cta-bar-sub-brand h2 {
    font-weight: 800;
    font-size: 40px;
    margin-bottom: 0;
}

.page-donate .fo-cta-bar-sub-brand h3 {
    color: #fff;
    font-size: 20px;
}

.page-donate .fo-cta-bar-sub-brand .vc_inner {
    margin-top: 60px;
}

.page-donate .wp-image-5409 {
    margin: 5px 0;
}

/* Bottom Features */
.page-donate .fo-features h2,
.page-donate .fo-features h3 {
    color: #fff;
}

.page-donate .fo-features h2 {
    font-family: Museo;
    font-weight: 800;
    font-size: 40px;
}

.page-donate .fo-features h3 {
    font-weight: 400;
}

.page-donate .fo-inner-features {
    width: 65%;
    margin: 0 auto;
    padding: 150px 0 20px;
}

.page-donate .fo-features .mk-button-container {
    padding-bottom: 150px;
}

/* MAIN WRAP */
.mk-main-wrapper-holder {
    margin-top: -50px;
}

/* HEADER */
.mk-header-nav-container {
    position: relative;
    top: 17px;
}

.main-navigation-ul > li.menu-item > a.menu-item-link {
    color: #fff;
    font-weight: 700;
    font-size: 16px;
    height: 50px;
    line-height: 46px;
}

.main-navigation-ul > li.menu-donate {
    background-color: #f6a338;
}

.mk-header-holder {
    top:  51px;
}

/* CONTACT ELEMENTS */
.page-contact-feedone .fo-inner-cover {
    background-position: top center !important;
}

.page-contact-feedone hr {
    border: 0;
    border-bottom: 1px solid #ccc;
    margin: 50px 0;
}

.page-contact-feedone h3 a {
    color: #f6a338;
    text-decoration: underline;
}

.page-contact-feedone .mk-social-network-shortcode li {
    margin: 0 18px;
}

.page-contact-feedone .mk-social-network-shortcode svg {
    width: 38px !important;
    height: 38px !important;
}

.page-contact-feedone .fo-map {
    min-height: 400px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

/* FAQ ELEMENTS */
.page-faq .main-navigation-ul > li.menu-item > a.menu-item-link {
    color: #f6a338;
}

.page-faq .main-navigation-ul > li.menu-donate a {
    color: #fff !important;
}

.page-faq .fo-inner-cover {
    padding-bottom: 0;
}

.page-faq .fo-inner-cover h1 {
    font-weight: 300;
    font-size: 40px;
}

/* Panels */
.page-faq .vc_tta-panels {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(50%, 1fr));
    /* grid-auto-rows: minmax(50%, auto); */
    grid-auto-rows: auto;
    grid-auto-flow: dense;
}

.page-faq .vc_tta-panel {
    padding: 10px 30px;
}

.page-faq .vc_tta-controls-icon {
    top: 90% !important;
    right: 0;
    left: auto !important;
    width: 15px !important;
    height: 15px !important;
}

.page-faq .vc_tta-controls-icon:before,
.page-faq .vc_tta-controls-icon:after {
    border-color: #fff !important;
}

.page-faq .vc_tta-panel-body {
    padding: 20px;
    border: 0 !important;
}

.page-faq .vc_tta-panel p {
    font-size: 20px;
    color: #2e2e2e;
    line-height: 1.2;
}

.page-faq .vc_tta-panel-heading {
    padding: 30px;
    margin-top: 0 !important;
    background-color: #f6a338 !important;

}

.page-faq .vc_tta-panel-heading h4 {
    text-transform: none !important;
    font-size: 25px;
    font-weight: 300;
}

.page-faq .vc_tta-panel-heading h4 a {
    color: #fff !important;
    padding: 0 !important;
}

/* STORIES ELEMENTS */
.page-stories .fo-inner-cover {
    background-position: top center !important;
}

.page-stories .fo-church-metrics {
    padding: 50px 0;
}

.page-stories .fo-church-metrics h2,
.page-stories .fo-church-metrics h3 {
    color: #fff;
}

.page-stories .fo-thirsty-font {
    margin-bottom: 50px;
}

.page-stories .vc_gitem-post-data-source-post_date {
    text-transform: uppercase;
    color: #8a8a8a;
    font-size: 16px;
    margin-bottom: 0;
}

.page-stories .vc_gitem-post-data-source-post_title h4 {
    text-transform: none;
    font-size: 35px;
    font-weight: 800;
    margin-bottom: 0;
    letter-spacing: 2px;
}

.page-stories .vc_gitem-post-data-source-post_excerpt p {
    font-size: 19px;
    line-height: 1.2;
    color: #333132;
}

.page-stories .vc_btn3-inline a {
    border: 0;
    color: #f6a338 !important;
    font-size: 20px;
    padding: 0 !important;
}

.page-stories .vc_grid-btn-load_more a {
    border: 0 !important;
    font-size: 22px;
    text-decoration: underline;
}

/* Single */
body.single-post .mk-header {
    border: 0;
    background-color: #e6602d;
    /* padding: 140px 0 100px; */
}

body.single-post .mk-blog-hero {
    background: #e6602d !important;
}

body.single-post .mk-blog-hero.bold-style:before {
    display: none;
}

body.single-post #mk-page-introduce {
    text-align: center !important;
}

body.single-post .the-title {
    text-transform: none;
    font-family: 'Thirsty Script';
    margin: 0;
    padding: 0;
    font-size: 55px;
    font-weight: 700;
}

body.single-post .mk-author-name,
body.single-post .mk-author-name a,
body.single-post .mk-publish-date a {
    display: inline-block;
    color: #f5925e !important;
    font-size: 20px !important;
    font-family: Museo;
    padding: 0 5px;
}

body.single-post div.mk-author-name {
    border-right: 2px solid #f5925e;
}

body.single-post .mk-main-wrapper-holder {
    margin-top: 0;
}

body.single-post .featured-image,
body.single-post .blog-single-meta,
body.single-post .blog-single-title,
body.single-post .mk-author-avatar {
    display: none;
}

body.single-post .fo-cta-tall {
    padding-top: 0;
}

body.single-post .fo-cta-tall .vc_col-sm-12 {
    border-top: 1px solid #ccc;
    padding-top: 110px;
}

body.single-post .fo-cta-tall .fo-button {
    margin-bottom: 110px !important;
}

body.single-post .fo-newsletter {
    background-color: #f6a338;
}

/* FOOTER */
/* Main Foot */
#mk-footer {
    background-color: #e96f30;
    padding: 0;
    overflow: hidden;
}

#mk-footer .footer-wrapper {
	padding: 50px 0;
}

#mk-footer p {
    color: #fff;
    font-size: 16px;
}

#mk-footer .footer-wrapper .mk-col-1-3 {
    text-align: right;
}

#mk-footer .widgettitle {
    text-transform: none;
    font-size: 16px;
    font-weight: 700;
}

#mk-footer .widget:not(.widget_social_networks) a {
    color: #fff;
    font-size: 16px;
    padding: 3px 0;
    background-color: transparent;
    font-weight: 400;
}

#mk-footer .widget:not(.widget_social_networks) a:hover {
    color: #fff;
}

#mk-footer .widget:not(.widget_social_networks) a .mk-svg-icon {
    display: none;
}

#mk-footer #nav_menu-4 {
    margin-bottom: 20px;
}

/* Sub Footer */
#sub-footer {
    position: relative;
}

#sub-footer .mk-footer-copyright {
    width: 100%;
    padding: 0 !important;
    opacity: 1;
    height: 105px;
    line-height: 110px;
    overflow: hidden;
}

#sub-footer .mk-grid {
    position: relative;
}

.foot-girl {
    position: absolute;
    top: -70px;
}

.widget_social_networks a {
    display: block;
    margin-bottom: 15px;
}

@media (max-width: 768px) {

    #mk-footer .footer-wrapper .mk-col-1-3 {
        text-align: center;
    }

    #sub-footer .mk-col-1-3 {
        width: 33.33% !important;
        float: left;
    }

    .widget_social_networks a {
        display: inline-block;
    }

    .foot-girl {
        width: 160px;
        top: -40px;
    }

}

/* MODAL */

.modal-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #f7a844;
	display: table;
	z-index: 9999;
	opacity: 0;
	animation: fadeIn 500ms ease forwards;
}

.modal-overlay.fadeOut {
	animation: fadeOut 500ms ease forwards;
}

@keyframes fadeIn {
	0% { opacity: 0; } 100% { opacity: 1; }
}
@keyframes fadeOut {
	0% { opacity: 1; } 100% { opacity: 0; }
}

.modal-inner {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	width: 100%;
	height: 100%;
}

.modal-inner .modal-content {
	display: block;
}

.modal-header .close-modal {
	position: absolute;
	top: -10px;
	right: -10px;
	cursor: pointer;
	z-index: 1;
}

.modal-header {
	position: relative;
	display: block;
	margin-bottom: 30px;
}

.modal-body {
	margin: 0 auto;
	width: 610px;
	min-height: 450px;
	padding: 30px;
	box-shadow: 0 0 10px #0000004d;
	color: #000;
	position: relative;
	background: #ffffff url('/wp-content/uploads/2018/03/kids.png') no-repeat bottom center;
	background-size: cover;
	opacity: 0;
	animation: slideUp 400ms ease forwards;
	animation-delay: 200ms;
}
.modal-body.slideDown {
	animation: slideDown 500ms ease forwards;
}

@keyframes slideUp {
	0% { top: 70px; opacity: 0; } 100% { top: 0; opacity: 1; }
}
@keyframes slideDown {
	0% { top: 0; opacity: 1; } 100% { top: 70px; opacity: 0; }
}

.modal-content {
	display: none;
}

@media (max-width: 768px) {
	.modal-body {
		width: 80%;
		min-height: auto;
	}
}

/* GF Confirmation Modal */
.gf-modal {
	min-height: auto !important;
}

.gf-modal h3,
.gf-modal .gform_confirmation_message {
	font-size: 20px;
}

.gf-modal h3 span {
	color: #000 !important;
}

.gf-modal input {
    padding: auto !important;
}

.fancybox-skin {
	background: transparent !important;
}

.fancybox-overlay {
	background: #f7a844 !important;
}


#information-fields li:last-child {
	clear:both;
}